Version 2.0 of the Copy Space Plugin and Version 4.1.5

Hi,

My company is running Confluence 4.1.5 for our documentation. We use the downloaded version. I need to copy a space to create a new space for the latest version. I would like to use the Copy Space Plugin (I know that you don't support it) but there is no version of the plugin on the Plugin Archive list for Confluence 4.1.5 - Version 2.0 of the plugin stops at Confluence 4.1.10 and version 2.2 of the plugin is compatible with 4.2 and above. Will the 2.0 version of the Copy Space plugin work for Confluence 4.1.5? Thank You Very Much.

1 answer

0 votes
Suren Raj Atlassian Team Oct 11, 2014

Hi MaryAnn,

Unfortunately, copy space plugin 2.0 won't work in Confluence 4.1.5. I can suggest you to upgrade your confluence to Confluence 5.6 then you will be able to use copy space plugin.

Hope it helps.

Cheers
Suren 

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 12, 2019 in Confluence

Confluence Admin Certification now $150 for Community Members

More and more people are building their careers with Atlassian, and we want you to be at the front of this wave! Important Dates Start the Certification Prep Course by 2 April 2019 Take your e...

867 views 2 13
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you